The iPhone models on which WhatsApp will stop working

WhatsApp recently announced that its application will not work on iPhones that do not have an operating system iOS 10 or later.

In a statement, he recommended the most up-to-date version of the system, “For a better experience.” It indicated that they do not explicitly restrict the use of jailbroken or unlocked devices.

“However, due to changes in device functionality caused by these modifications, we are unable to offer support if the iPhone has a modified version of the operating system,” the company reported.

In addition, those who have the iOS 9 system, a version launched in 2015, will not be able to install WhatsApp. Those who have a previous version will not lose access to the app if it is already installed, however, it will begin to lose functionalities.

Some of the computers that will not be able to update the latest version of WhatsApp are those prior to the iPhone 4s, which only have updates up to version iOS 9.3.6.

Related  Reality Scan, this is the new app to create 3D models with your mobile

Also, system updates will not be able to run on products such as iPad 2 and 3, and iPad mini 1 and iPod touch 5G.

In contrast, the old Apple devices that have iOS 10 are the iPhone 5, 5c, 5s, 6, 6 Plus, 6s, 6s Plus, 7, 7, as well as the Plus SE. All models starting with iPhone 5 can update their system to iOS 10.3.4.

Leave a Reply